A:link {color:#0000C6 ;}
A:alink {color:#C60000 ;}
A:visited {color:#660066 ;}
A:hover {color:#C60000 ;}
A.title:link {color:#FFFFFF ;}
A.title:alink {color:#ADD8E6 ;}
A.title:visited {color:#FFFFFF ;}
A.title:hover {color:#ADD8E6 ;}

P {
    font-size: 1.4em; /* 14px/16=0.875em */
    font-family: medium-content-serif-font,Georgia,Cambria,"Times New Roman",Times,serif;
    color: #4d4d4d;
    line-height:1.58;
    letter-spacing: -.003em;
}

ul {
    font-size: 1.2em !important; 
    font-family: medium-content-serif-font,Georgia,Cambria,"Times New Roman",Times,serif;
    color: #4d4d4d;
    line-height:1.5 !important;
    letter-spacing: -.003em;
}

.sidebar_adds{
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -o-sticky;
    position: -ms-sticky;
    position: sticky;
    top: 5px;
}
 
.title_container{
    display: flex;
}

.main_title_h1,.main-title-h1{
    font-size: 18px;
    margin: 0;
    margin-left: 2px;
}

.adjust_text {
    font-size: 1.2em !important;
}
ul.adjust_li li {
    font-size: 16px;
}

ul li ul li {
    font-size: 1.2em !important;
}